LastOpen = null;
Current = 0;
LA = [1,2,3,4,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,23,24,30,31,38,39,42,46,47,25,26,43,27,28,44,35,36,37,34,32,45, 5,40,33,41];
//      0 1 2 3 4 5 6 7  8  9  10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44

function Show(){
	if (event.srcElement.tagName == "A"){
		event.srcElement.parentElement.style.backgroundColor = "#0000C0";
	}
}

function Hide(){
	if (event.srcElement.tagName == "A"){
		event.srcElement.parentElement.style.backgroundColor = "#000080";
	}
}

function RedrawMenu(){
Menu = null;
if (LastOpen != null){
	Menu = LastOpen;
	LastOpen = null;
	OpenMenu(Menu);
}
if (Current != 0) document.links(LA[Current]).className = "cur";
}

function CloseMenu(){
if (LastOpen != null){
	LastOpen.className = "closed";
}
LastOpen = null;
}

function OpenMenu(Name){
if (Name == LastOpen)
	CloseMenu()
else {
	CloseMenu()
	Name.className = "opened";
	LastOpen = Name;
}
}
